--- 
- auditable_type: NotificationListUser
  field_name: notification_list_id
  translation_key: field_names.notificationlist
- auditable_type: NotificationListUser
  field_name: notify_contact_id
  translation_key: field_names.notify_contact_id
- auditable_type: NotificationListUser
  field_name: notify_contact_type
  translation_key: field_names.notify_contact_type
